//$Id: Postman.java 19092 2010-03-23 21:14:04Z stliu $
package org.hibernate.test.annotations.referencedcolumnname;

import java.io.Serializable;

import javax.persistence.Entity;
import javax.persistence.Id;

/**
 * @author Emmanuel Bernard
 */
@Entity
public class Postman implements Serializable {
	private String name;
	private String id;

	public Postman() {
	}

	@Id
	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Postman(String name, String id) {
		this.name = name;
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
